Cant use oasis ftb pack

View previous topic View next topic Go down

Cant use oasis ftb pack

Post by Nelseru on Thu Mar 03, 2016 1:05 pm

OK i download ftb then install the oasis pack then a bit of red flashes really quickly aaaaaaaaaand nothing

Nelseru

Posts : 16
Join date : 2016-03-03
Age : 23
Location : Not Telling

View user profile

Back to top Go down

Re: Cant use oasis ftb pack

Post by BiggJ39 on Thu Mar 03, 2016 1:46 pm

The most common issues with ftb is ram and java. You need at least 2 gbs allocated to ftb, if not 4. Also, you'll need to have have 64 bit. Check if your system is 32 or 64 bit and get the appropriate java for it! Let us know of you need help or questions!
avatar
BiggJ39

Posts : 71
Join date : 2014-06-28
Age : 27
Location : South Carolina

View user profile

Back to top Go down

Re: Cant use oasis ftb pack

Post by Nelseru on Thu Mar 03, 2016 2:15 pm

Running 64bit running allocated 5.75gb of ram and i can run things like dire-wolf just fine

Nelseru

Posts : 16
Join date : 2016-03-03
Age : 23
Location : Not Telling

View user profile

Back to top Go down

Re: Cant use oasis ftb pack

Post by Nelseru on Thu Mar 03, 2016 2:27 pm

Main Error


Spoiler:

Exception in thread "main" [14:26:49] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream]: cpw.mods.fml.relauncher.FMLSecurityManager$ExitTrappedException
[14:26:49] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream]: at cpw.mods.fml.relauncher.FMLSecurityManager.checkPermission(FMLSecurityManager.java:25)
[14:26:49] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream]: at java.lang.SecurityManager.checkExit(SecurityManager.java:761)
[14:26:49] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream]: at java.lang.Runtime.exit(Runtime.java:107)
[14:26:49] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream]: at java.lang.System.exit(System.java:971)
[14:26:49] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream]: at net.minecraft.launchwrapper.Launch.launch(Launch.java:138)
[14:26:49] [main/INFO] [STDERR]: [java.lang.Throwable$WrappedPrintStream]: at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

Nelseru

Posts : 16
Join date : 2016-03-03
Age : 23
Location : Not Telling

View user profile

Back to top Go down

Re: Cant use oasis ftb pack

Post by Nelseru on Thu Mar 03, 2016 2:34 pm

I would give u the full one but it says i cnat post links for 7 days even though there are no links

Nelseru

Posts : 16
Join date : 2016-03-03
Age : 23
Location : Not Telling

View user profile

Back to top Go down

Re: Cant use oasis ftb pack

Post by BiggJ39 on Thu Mar 03, 2016 3:56 pm

Could you pastebin the crash report and post the link? Also, the only other thing you could try is manually adding the pack to curise voice and run it through that.
avatar
BiggJ39

Posts : 71
Join date : 2014-06-28
Age : 27
Location : South Carolina

View user profile

Back to top Go down

Re: Cant use oasis ftb pack

Post by BiggJ39 on Thu Mar 03, 2016 3:57 pm

Or if you can't post links, try to pm it to me?
avatar
BiggJ39

Posts : 71
Join date : 2014-06-28
Age : 27
Location : South Carolina

View user profile

Back to top Go down

Re: Cant use oasis ftb pack

Post by BiggJ39 on Thu Mar 03, 2016 4:02 pm

Maybe try to force update the ftb launcher. The force upate button is in the options tab.
avatar
BiggJ39

Posts : 71
Join date : 2014-06-28
Age : 27
Location : South Carolina

View user profile

Back to top Go down

Re: Cant use oasis ftb pack

Post by Nelseru on Thu Mar 03, 2016 4:29 pm

it looks liek force update might have fixed it

Nelseru

Posts : 16
Join date : 2016-03-03
Age : 23
Location : Not Telling

View user profile

Back to top Go down

Re: Cant use oasis ftb pack

Post by Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum